set terminal postscript
set key off

set xlabel "dE [J]"
set ylabel "W [J]"
set output "carnot.ps"
f(x)=a*x+b
fit f(x) "carnot.txt" using 1:2 via a,b
plot "carnot.txt" using 1:2, f(x)
!ps2pdf carnot.ps

set key under
set xlabel "Th [K]"
set ylabel "Efficiency"
set output "peltier.ps"
#f(x)=a*x+b
#fit f(x) "peltier.txt" using 1:2 via a,b
plot "peltier.txt" using 1:2 title "Carnot", "" using 1:3 title "Peltier"
!ps2pdf peltier.ps
